@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_faq
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}

.mobile_menu #_tm_faq
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_faq i
{
    color: var(--color-main);
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/*  */
h3
{
    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    text-transform: none;
    color: var(--tekst-czarny);
}

.faq
{
    width: 100%;
    display: flex;
    position: relative;
}

.siatka_wyboru
{
    width: 100%;
    position: absolute;
    transform: translateX(-100vw);
    transition: all 0.4s ease;
}
.siatka_wyboru.active
{
    transform: translateX(0);
}
.grid_3
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    align-items: center;
}
.grid_3 .box
{
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    padding: 20px;
    border-radius: 6px;
    background-color: var(--tlo-szary);
    transition: all 0.3s ease-in-out;
}
.grid_3 .box:hover
{
    box-shadow: 0px 0px 15px 0px rgb(201 201 201), 0px 0px 2px 0px rgb(203 203 203);
    background-color: var(--tlo-bialy);
    cursor: pointer;
}
.grid_3 .box_content
{
    display: grid;
    grid-template-columns: 36px auto;
    gap: 5px;
}
.grid_3 .box_content .ikona img
{
    width: 28px;
    height: auto;
    transition: all 0.3s ease-in-out;
}
.grid_3 .box:hover .box_content .ikona img
{
    filter: var(--filter-niebieski);
}
.grid_3 .box_content .tekst 
{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.grid_3 .box_content .tekst h3
{
    font-weight: 600;
}
.grid_3 .box_content .tekst span
{
    margin-top: 10px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: var(--tekst-szary);
}

.odpowiedzi
{
    width: 100%;
    transform: translateX(100vw);
    transition: all 0.4s ease;
}
.odpowiedzi.active
{
    transform: translateX(0);
}
.odpowiedzi .a_btn
{
    width: fit-content;
    margin-left: auto;
}
.odpowiedzi .powrot img
{
    width: auto;
    height: 20px;
}
.odpowiedzi .powrot span
{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: var(--tekst-czarny);
}
.odpowiedzi .odpowiedzi_content
{
    width: 100%;
}
.odpowiedzi .odpowiedzi_content .oc_naglowek
{
    display: grid;
    grid-template-columns: auto 124px;
    gap: 15px;
    align-items: center;
}
.odpowiedzi .odpowiedzi_content .oc_naglowek h3
{
    font-size: 22px;
}
.odpowiedzi .odpowiedzi_content .oc_naglowek span
{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: var(--tekst-czarny);
}
.odpowiedzi .odpowiedzi_content .oc_naglowek a i
{
    transform: translateY(1px);
}

.odpowiedzi .oc_content
{
    margin-top: 25px;
}
.odpowiedzi .oc_content .oc_box
{
    border-left: 1px solid var(--border-lekki-szary);
    border-right: 1px solid var(--border-lekki-szary);
}
.odpowiedzi .oc_content .oc_box.active
{
    border-bottom: 1px solid var(--border-lekki-szary);
}
.odpowiedzi .oc_content .oc_box:first-child
{
    border-top: 1px solid var(--border-lekki-szary);
}
.odpowiedzi .oc_content .oc_box .oc_box_naglowek
{
    padding: 20px;
    display: grid;
    grid-template-columns: auto 20px;
    align-items: center;
    background-color: var(--tlo-bialy);
    cursor: pointer;
}
.odpowiedzi .oc_content .oc_box.active .oc_box_naglowek
{
    background-color: var(--tlo-jasny-szary);
}
.odpowiedzi .oc_content .oc_box .oc_box_naglowek h3
{
    font-size: 19px;
}
.odpowiedzi .oc_content .oc_box:hover .oc_box_naglowek h3
{
    color: var(--color-main);
}
.odpowiedzi .oc_content .oc_box.active .oc_box_naglowek h3
{
    color: var(--color-main);
}
.odpowiedzi .oc_content .oc_box .oc_box_naglowek span
{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: var(--tekst-czarny);
}
.odpowiedzi .oc_content .oc_box .oc_box_naglowek i
{
    transition: 0.3s ease;
    font-size: 20px;
}
.odpowiedzi .oc_content .oc_box:hover .oc_box_naglowek i
{
    color: var(--color-main);
}
.odpowiedzi .oc_content .oc_box.active .oc_box_naglowek i
{
    transform: rotate(90deg);
    color: var(--color-main);
}
.odpowiedzi .oc_content .oc_box .oc_box_content
{
    max-height: 0;
    border-top: 1px solid var(--border-lekki-szary);
    overflow: hidden;
    transition: max-height 0.3s ease;
}
.odpowiedzi .oc_content .oc_box .oc_box_content div
{
    padding: 20px;
}
.odpowiedzi .oc_content .oc_box .oc_box_content p
{
    margin-top: 15px;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.odpowiedzi .oc_content .oc_box .oc_box_content p:first-child
{
    margin-top: 0;
}
.odpowiedzi .oc_content .oc_box .oc_box_content ul, ol
{
    padding-top: 15px;
    padding-left: 20px;
}
.odpowiedzi .oc_content .oc_box .oc_box_content li
{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.odpowiedzi .oc_content .oc_box .oc_box_content ol li
{
    list-style: decimal;
    list-style-position: inside;
}
.odpowiedzi .oc_content .oc_box .oc_box_content ol li ul
{
    padding-bottom: 15px;
}
.odpowiedzi .oc_content .oc_box .oc_box_content ul li
{
    list-style: disc;
    list-style-position: inside;
}

@media(max-width: 1099px) {

    .grid_3
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 1100px) {

    .grid_3
    {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* Brak informacji */
.brak_inforamcji
{
    display: grid;
    grid-template-columns: auto 300px;
    align-items: center;
}
.brak_inforamcji div h4
{
    margin-bottom: 8px;
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--color-niebieski);
}
.brak_inforamcji div p 
{
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.brak_inforamcji div a
{
    width: fit-content;
    margin: auto;
}

@media(max-width: 669px)
{
    .brak_inforamcji
    {
        grid-template-columns: repeat(1, 1fr);
    }
    .b_contnet
    {
        text-align: center;
    }
    .a_przycisk
    {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(min-width: 670px)
{
    .brak_inforamcji
    {
        grid-template-columns: auto 200px;
    }
    .a_przycisk
    {
        margin-left: auto;
        margin-right: none;
    }
}
@media(min-width: 1000px)
{
    .brak_inforamcji
    {
        grid-template-columns: auto 300px;
    }
    .a_przycisk
    {
        margin-left: auto;
        margin-right: auto;
    }
}